@charset "utf-8";
.nav_anbb{
}
.nav_anbb{
}
.nav_anbb .hy01{
   background-color: #0974c6;
    width: 100%;
    height: 29px;
}
.nav_anbb .hy01 .hy02{
   margin-top: 0px;
    width: 1200px;
    height: 29px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .hy01 .hy02 #box_dl{
   width: 50%;
    float: left;
}
.nav_anbb .hy01 .hy02 #box_phone{
   width: 50%;
    float: right;
    padding-top: 5px;
}
.nav_anbb .header01{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/headerbg_02.jpg);
    width: 100%;
    background-position: center top;
    height: 144px;
}
.nav_anbb .header01 .header02{
   margin-top: 0px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .header01 .header02 #box_logo{
   width: 260px;
    float: left;
}
.nav_anbb .header01 .header02 #box_ss{
   margin-top: 45px;
    width: 530px;
    float: left;
    margin-left: 95px;
}
.nav_anbb .header01 .header02 #box_gwc{
   margin-top: 40px;
    width: 153px;
    float: right;
}
.nav_anbb .nav_list{
   margin-top: 0px;
    width: 1200px;
    height: 48px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .nav_list .cpfl{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/protitle_09.gif);
    z-index: 999;
    position: absolute;
    width: 260px;
    background-repeat: no-repeat;
    background-position: 50% top;
    max-height: 448px;
    overflow: hidden;
    background-color1: #45bcf9;
}
#index .nav_anbb .nav_list .box_nav{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/navbg_04.png);
    z-index: 999;
    position: absolute;
    margin-top: -25px;
    width: 916px;
    background-repeat: no-repeat;
    height: 73px;
    margin-left: 270px;
}
.nav_anbb .nav_list .box_nav{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/navbg_04.png);
    z-index: 999;
    position: absolute;
    margin-top: -25px;
    width: 916px;
    background-repeat: no-repeat;
    height: 73px;
    margin-left: 270px;
}
#index .nav_anbb .nav_list .cpfl #box_cpfl{
   margin-top: 48px;
    background: #45bcf9;
}
.nav_anbb .nav_list .cpfl #box_cpfl{
   background: #45bcf9;
    margin-top1: 48px;
}
.nav_anbb .nav_list .box_nav #box_nav{
   margin-top: 39px;
    margin-left: 12px;
    overflow: hidden;
}
.nav_anbb .banner_list{
   position: relative;
    width: 100%;
    height: 400px;
}
.nav_anbb .banner_list #box_banner{
   position: absolute;
    width: 1920px;
    height: 400px;
    margin-left: -960px;
    left: 50%;
}
.nav_anbb .ppzq_list01{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/yellowbottom_14.jpg);
    background-color: #f4e600;
    width: 100%;
    background-repeat: repeat-x;
    background-position: 50% bottom;
    height: 157px;
}
.nav_anbb .ppzq_list01 .ppzq_list02{
   margin-top: 0px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .ppzq_list01 .ppzq_list02 #box_ppzq{
   margin-top: 5px;
    width: 1130px;
    float: left;
    height: 130px;
}
.nav_anbb .ppzq_list01 .ppzq_list02 .ppzq-title{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/tjpp_14.jpg);
    width: 32px;
    float: right;
    height: 142px;
}
.nav_anbb .yydg{
   margin-top: 0px;
    width: 1331px;
    height: 185px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .yydg #box_yydg{
}
.nav_anbb .bbzy{
   width: 100%;
    height: 679px;
}
.nav_anbb .bbzy .bbzy-title{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/bbyp_24.jpg);
    margin-top: 0px;
    width: 1200px;
    background-repeat: no-repeat;
    height: 136px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .bbzy .bbzy_list{
}
.nav_anbb .rxtj{
   width: 100%;
    height: 711px;
}
.nav_anbb .rxtj .rxtj-title{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/rxtjtitle_17.jpg);
    margin-top: 0px;
    width: 1200px;
    background-repeat: no-repeat;
    height: 136px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .rxtj .rxtj_list{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/redbg_21.jpg);
    background-color: #eb4b6d;
    width: 100%;
    background-repeat: repeat-x;
    background-position: 50% bottom;
    height: 544px;
}
.nav_anbb .rxtj .rxtj_list #box_rxtj{
}
.nav_anbb .bbzy .bbzy_list{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/orgbg_28.jpg);
    background-color: #fdbf00;
    width: 100%;
    background-repeat: repeat-x;
    background-position: 50% bottom;
    height: 542px;
}
.nav_anbb .bbzy .bbzy_list #box_bbzy-img{
   margin-top: 30px;
    width: 289px;
    float: left;
    height: 467px;
}
.nav_anbb .rxtj .rxtj_list .rxtj_list02{
   margin-top: 0px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .bbzy .bbzy_list .bbzy_list02{
   margin-top: 0px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .bbzy .bbzy_list .bbzy_list02 #box_bbzy{
   margin-top: 24px;
    width: 886px;
    float: right;
    height: 467px;
}
.nav_anbb .mmzy{
   width: 100%;
    height: 678px;
}
.nav_anbb .mmzy .mmzy-title{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/mmzy-title_34.jpg);
    margin-top: 0px;
    width: 1200px;
    background-repeat: no-repeat;
    height: 133px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .mmzy .mmzy_list{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/greenbg_37.jpg);
    background-color: #20c3d2;
    width: 100%;
    background-repeat: repeat-x;
    background-position: 50% bottom;
    height: 545px;
}
.nav_anbb .mmzy .mmzy_list .mmzy_list02{
   margin-top: 0px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .mmzy .mmzy_list .mmzy_list02 #box_mmzy-img{
   margin-top: 30px;
    width: 289px;
    float: left;
    height: 467px;
}
.nav_anbb .mmzy .mmzy_list .mmzy_list02 #box_mmzy{
   margin-top: 24px;
    width: 886px;
    float: right;
    height: 467px;
}
.nav_anbb .rxtj .rxtj_list .rxtj_list02 #box_rxtj{
   width: 1200px;
    height: 474px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
}
.nav_anbb .yyzq{
   width: 100%;
    height: 682px;
}
.nav_anbb .yyzq .yyzq-title{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/yyzqtitle_39.jpg);
    margin-top: 0px;
    width: 1200px;
    background-repeat: no-repeat;
    background-position: center top;
    height: 136px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .yyzq .yyzq_list{
   background-image: url(https://web.archive.org/web/20181211040807im_/http://www.gxanbb.com/images/bluebg_41.jpg);
    background-color: #14a1de;
    width: 100%;
    background-repeat: repeat-x;
    background-position: 50% bottom;
    height: 543px;
}
.nav_anbb .yyzq .yyzq_list .yyzq_list02{
   margin-top: 0px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .yyzq .yyzq_list .yyzq_list02 #box_yyzq-img{
   margin-top: 30px;
    width: 289px;
    float: left;
    height: 467px;
}
.nav_anbb .yyzq .yyzq_list .yyzq_list02 #box_yyzq{
   margin-top: 24px;
    width: 886px;
    float: right;
    height: 467px;
}
.nav_anbb .shfw{
   margin-top: 0px;
    width: 1200px;
    height: 154px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .shfw #box_shfw{
}
.nav_anbb .footer01{
   background-color: #e1eeff;
    width: 100%;
    height: 200px;
    padding-top: 10px;
}
.nav_anbb .footer01 .footer02{
   margin-top: 29px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.nav_anbb .footer01 .footer02 #box_gwzn{
   width: 145px;
    float: left;
    margin-left: 12px;
}
.nav_anbb .footer01 .footer02 #box_zffs{
   width: 145px;
    float: left;
}
.nav_anbb .footer01 .footer02 #box_psfs{
   width: 145px;
    float: left;
}
.nav_anbb .footer01 .footer02 #box_shfw{
   width: 145px;
    float: left;
}
.nav_anbb .footer01 .footer02 #box_bzxx{
   width: 145px;
    float: left;
}
.nav_anbb .footer01 .footer02 #box_2wei{
   width: 415px;
    float: right;
}
.nav_anbb .footer03{
   background-color: #0974c6;
    width: 100%;
    height: 47px;
}
.nav_anbb .footer03 #box_footer{
   width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
}

/*
     FILE ARCHIVED ON 04:08:07 Dec 11, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:20:05 Feb 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.483
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.01
  esindex: 0.012
  cdx.remote: 8.276
  LoadShardBlock: 98.101 (3)
  PetaboxLoader3.datanode: 103.497 (4)
  PetaboxLoader3.resolve: 53.636 (2)
  load_resource: 63.956
*/